@charset "utf-8";
/* CSS Document */
/********************************************************************************
        TAGS
********************************************************************************/
body    {
        margin:0; padding:0;
        background-color:#000000;
}
html, body      {
        font-family: Tahoma, Helvetica, Arial, sans-serif;
        font-size: 11px; color:#c7cacf;
        font-style:normal;
}

a img   {
        border:0;
}

a:link  {
        color:#deb903; text-decoration:underline;
}
a:visited       {
        color:#deb903; text-decoration:underline;
}
a:hover         {
        color:#fffe8f; text-decoration:none;
}
a:active        {
        color:#fffe8f; text-decoration:none;
}

h1      {
		font-family:Lucida Grande, Lucida Sans, Trebuchet MS, Verdana, Geneva, sans-serif;
        font-size: 18px; font-weight:bold;
        color:#ff7800;
        display:block; margin:0; padding: 5px 0 0 0;
}
h2      {
        font-size: 12px; font-weight:bold;
        display:block;
}

h3      {
        font-size: 12px; font-weight:bold;
        display:block; margin:0; padding: 5px 0 0 10px;
		color:#fee6af;
		}


p       {
        margin: 5px 0;
}
ul      {
        margin:0
}

/********************************************************************************
	COMMON
********************************************************************************/
.imgBlock	{display:block}
.pl0	{padding-left:0;}
.pl5	{padding-left:5px;}
.pl10	{padding-left:10px;}
.pl30	{padding-left:30px;}
.pr5	{padding-right:5px;}
.pr10	{padding-right:10px;}
.pr20	{padding-right:20px;}
.pt10	{padding-top:10px;}
.pt25	{padding-top:25px;}
.p0		{padding:0;}
.p5		{padding:5px;}
.p10	{padding:10px;}
.pt10	{padding-top:10px;}
.pb5	{padding-bottom:5px;}
.pb10	{padding-bottom:10px;}
.mb5	{margin-bottom:5px;}
.mb10	{margin-bottom:10px;}
.mr0	{margin-right:0!important;}
.mr6	{margin-right:6px;}
.mr10	{margin-right:10px;}
.ml0	{margin-left:0;}
.ml3	{margin-left:3px;}
.ml5	{margin-left:5px;}
.ml6	{margin-left:6px;}
.ml10	{margin-left:10px;}
.ml20	{margin-left:20px;}
.ml170	{margin-left:170px}
.mr15	{margin-right:15px;}
.mt10	{margin-top:10px;}
.mt20	{margin-top:20px;}
.mt-2	{margin-top:-2px;}
.mt-7	{margin-top:-7px;}
.m0		{margin:0; padding:0}
.m5		{margin:5px;}
.m10	{margin:10px;}
DIV.dfl	{float:left}
DIV.dfr	{float:right}
DIV.dcb	{clear:both}
DIV.dcb10	{clear:both; height:10px;}
DIV.dcb5	{clear:both; height:5px;}
DIV.dcb1	{clear:both; height:1px;}
IMG.ifl	{display:block; float:left;}
IMG.ifr	{display:block; float:right;}
.noBG	{background:none;}

.bcb	{clear:both;}
.dfr	{float:right;}
.dfl	{float:left;}

.height1	{height:1px}
.height5	{height:5px}

.thumbnail	{ /*border:2px solid #a3b0bf;*/}
.thumbnailLt	{/*border:2px solid #eef1f4*/}

.note		{font-size:10px}

.bld	{font-weight:bold}

.nowrap	{white-space:nowrap;}

.pause10	{height:10px;}
.pause15	{height:15px;}
.pause20	{height:20px;}
.pause30	{height:30px;}
.pause40	{height:40px;}

.fs10	{font-size: 10px!important; line-height:13px!important; }
.fs11	{font-size: 11px!important; line-height:14px!important; }
.fs12	{font-size: 12px!important; line-height:16px!important; }
.fs14	{font-size: 14px!important; line-height:18px!important; }
.fs16	{font-size: 16px!important; line-height:21px!important; }
.fs18	{font-size: 18px!important; line-height:24px!important; }

/********************************************************************************
	Colors
********************************************************************************/
.olive		{ color:#808000}
.ohr		{ color:#e17400}
a.ohr		{ color:#e17400; text-decoration:underline;}
.green		{ color:#008000}
.teal		{ color:#00807b}
.greenLT	{ color:#50e645}
.brown		{ color:#54402a}
.blueLT		{ color:#2a80a8}
.pink		{ color:#ee3e6a}
.red		{ color:#cd480d}
.deepRed	{ color:#c71c00}
.cyan		{ color:#02a9db}
.black		{ color:#000000}
.blue		{ color:#004fa8}
.yellow		{ color:#fff47b}
.dkGray		{ color:#424a54}
.white		{ color:white;}
.orange		{ color:#FF7800;}

.vBLUE	{ color:#34aeeb;}

.cyanLink, a.cyanLink	{ color:#34aeeb;}
a.cyanLink:link, a.cyanLink:visited	{ color:#34aeeb; text-decoration:underline}
a.cyanLink:hover, a.cyanLink:active	{ color:#D7F0FC; text-decoration:none}

.orangeLink, a.orangeLink	{color:#ff7800;}
a.orangeLink:link, a.orangeLink:visited	{ color:#ff7800; text-decoration:underline}
a.orangeLink:hover, a.orangeLink:active	{ color:#ffba00; text-decoration:none}

/********************************************************************************
	Main Blocks
********************************************************************************/
div#mainFrame	{
	width:998px; padding:0;
	margin: 0 auto;
	border:1px solid #333333;
	border-top:0; border-bottom:0;
	background-color:#000;
/*	background-image:url('/themes/hardwired/images/bg_mainframe.gif');
	background-position:top; background-repeat:repeat-x;*/
}

/********************************************************************************
	Header banner
********************************************************************************/
div#Header	{ 
	width:998px;
	background:url(/themes/hardwired/images/bg_head.jpg) no-repeat top center;
	margin: 0 0 5px 0;
}

img#iliLogo	{
	position:relative; top:6px; left:15px;
	width:120px; height:120px;
	float:left;
	margin-bottom:5px;
}


#inHeaderText	{
	position:relative;
	float:left;
	width: 620px;
	padding:5px;
	margin-left:20px;
/*	border:1px solid red;*/
}
#inHeaderText H1	{
	margin-left:0;
	padding-left:0;
	color:#fff;
}

#inHeaderStatText	{
	position:relative;
	float:left;
	width: 200px;
	padding:5px;
	margin-left:0;
	text-align:left;
/*	border:1px solid yellow;*/
}
#inHeaderStatText H2	{
	margin-left:0;
	padding-left:0;
	font-size:14px;	
}

div#HeaderBtm	{
/*	background-color:#fff;
	opacity:0.12;*/
	background-color: rgba(255,255,255,0.12);
	padding:5px 15px;
}
.nonTransp	{
	opacity:1;
}

.logInput	{
	width:175px;
	border:1px solid #c7d0cc;
	background:#fff;
	color:#3f4345;
	font-family:Tahoma, Geneva, sans-serif;
}

.neuButton	{
	color:#000;
	font-family:Lucida Grande, Lucida sans, Tahoma, Geneva, sans-serif;
	text-shadow:#68a73f 0px 1px 0;
	font-weight:bold;
	font-size:12px;
	background:url(/themes/hardwired/images/point_btn_green.png) no-repeat top right;
	height:17px; padding:0 25px 0 10px;
	border:none;
	
}

.neuButtonGo	{
	color:#000;
	font-family:Lucida Grande, Lucida sans, Tahoma, Geneva, sans-serif;
	text-shadow:#bdbebf 0px 1px 0;
	font-weight:bold;
	font-size:12px; line-height:17px;
	height:22px;
	background: url(/themes/hardwired/images/point_btn_grey_tall.png) no-repeat top right;
	height:px; padding:0 15px 0 7px;
	border:none;
	
}

.neuButtonDel	{
	color:#000;
	font-family:Lucida Grande, Lucida sans, Tahoma, Geneva, sans-serif;
	text-shadow:#a75c3f 0px 1px 0;
	font-weight:bold;
	font-size:12px;
	background:url(/themes/hardwired/images/point_btn_ohr.png) no-repeat top right;
	height:17px; padding:0 25px 0 10px;
	border:none;
	
}




/********************************************************************************
	Main menu v.2
********************************************************************************/
DIV#mainMenu	{
	text-align:center;
   float:left;
   width:100%;
   overflow:hidden;
   position:relative;
   height:30px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	background: #bdbebf url(/themes/hardwired/images/bg_mm.png) bottom left repeat-x;
   
}

DIV#mainMenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
   height:30px;
	
   
}
DIV#mainMenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0; padding:0;
   position:relative;
   right:50%;
   height:30px;
/*   background: url(/themes/hardwired/images/mainmenu_dvdr.png) left bottom no-repeat;*/
}

DIV#mainMenu ul li:first-child {
   background: none;
}


DIV#mainMenu ul li a {
   display:block;
   vertical-align:middle;
   margin:0;
   padding:5px 15px 0 15px;
   color:#49525d;
   height:25px;
   font:12px/18px 'Lucida Sans', 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
   font-weight:bold;
   text-decoration:none;
	text-shadow:#fff 0px 1px 0;

}
DIV#mainMenu ul li span {
   display:block;
   margin:0;
   padding:5px 15px 0 15px;
   color:#fff;
   font:12px/18px 'Lucida Sans', 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
   font-size-adjust:110%;
   font-weight:bold;
   text-decoration:none;
   height:25px;
   background:  url(/themes/hardwired/images/bg_menu_main_on.png) left bottom repeat-x;
}
DIV#mainMenu ul li.on div {
	background:#030303 url(/themes/hardwired/images/bg_mm_on.png) repeat-x 0 0;
}
DIV#mainMenu li.on div a	{
	text-shadow:#000 0px -1px 0;
	color:#fff;
}


DIV#mainMenu ul li a:hover {
   background:  url(/themes/hardwired/images/bg_menu_main_over.png) left bottom repeat-x;
   color:#00537c;
	text-shadow:none;
}
DIV#mainMenu ul li a.active,
DIV#mainMenu ul li a.active:hover {
   background: url(/themes/hardwired/images/bg_menu_main_over.png) left bottom repeat-x;
   color:#00537c;
}


/*** subMenu ***/

.subMenuBarNew	{
	background:#7c7d80 url(/themes/hardwired/images/bg_sm.png) repeat-x 0 0;
	margin:0; padding:7px 0 5px 0;
	text-align: center;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
}

.subMenuBarNew li
{
list-style:none;
text-decoration: none;
display: -moz-inline-box;/* Firefox 2 */
display: inline-block;
margin: 5px 1px 0 1px;
vertical-align:middle;
height:22px;
padding: 0;
/*border:1px solid green;*/

}

.subMenuBarNew	a, .subMenuBarNew	span 	{
   font-family: 'Lucida Sans', 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	white-space:nowrap;
	padding:5px 10px 5px 10px;
}

.subMenuBarNew	a, .subMenuBarNew a:link, .subMenuBarNew a:visited{
	color:#fffefa;
	text-decoration:underline;
}

.subMenuBarNew a:hover, .subMenuBarNew a:active{
	color:#ffffff;
	text-decoration:none;
	background:#015373 url(/themes/hardwired/images/bg_menu_main_over.png) repeat-x top left;
/*	-moz-border-radius:4px;
	-webkit-border-radius:4px;*/
	
}


.subMenuBarNew span{
	color:#ffffff;
	text-decoration:none;
	background:#bcbdbf url(/themes/hardwired/images/bg_mm_on.png) repeat-x top left;
/*	-moz-border-radius:4px;
	-webkit-border-radius:4px;*/
}



/*** online camz ***/

.idx_profileMiniBlockH	{
	margin:10px 0 0 0;
	padding:0 5px 2px 0;
	float:left; width:240px;
/*	border:1px solid green;*/
}

.idx_profileMiniBlockH img	{
	margin: 5px 10px 5px 0;
}

.idx_profileMiniBlockH ul	{
	margin-top:0; padding-top:0;
}

.linkoMizer	{
	padding:0; margin:8px 0 0 0; list-style:none;
}

.linkoMizer	li {
	background: url(/themes/hardwired/images/list_bullet_white.png) no-repeat 0 8px;
	margin:0;
	padding:2px 0 8px 20px;
}

.linkoMizer	li a	{
	font:12px/18px;
	font-weight:bold;
	color:#34aeeb;
}

/**** addenduum ****/
.thumbTable td	{
	padding:2px 10px 10px 0;
}

.userThumbTable td	{
	padding:2px 10px 2px 0;
}


ul.details_particulars	{
	list-style:none;
	font-size:11px;
	line-height:12px;
	margin:0; padding:0;
}

ul.details_particulars li	{
	list-style:none;
	padding:1px 0 2px 0;
	margin:0;
}

ul.details_particularsIN	{
	list-style:none;
	font-size:11px;
	margin:0 0 2px 0; padding:0;
}

ul.details_particularsIN li	{
	list-style:none;
	padding:0 0 2px 0;
	margin:0;
}

.UserName	{
	font-size: 11px; font-weight:bold;
	color:#fff;
}
a.UserName:link, a.UserName:visited	{
	color:#fff; text-decoration:none;
}
a.UserName:hover, a.UserName:active	{
	color:#fff; text-decoration:underline;
}

/********** backgrounds ***********/
.bgBig	{
	background:url(/themes/hardwired/images/bg_gr_big.jpg) no-repeat top left;
	padding:7px 10px 0 10px;
}

.bgBig0	{
	background:url(/themes/hardwired/images/bg_gr_big.jpg) no-repeat 0 -45px;
	padding:0px 10px 0 10px;
}

.bgBig h1	{
	margin-bottom:20px;
}

.bgSmall	{
	background: url(/themes/hardwired/images/bg_gr_small.jpg) no-repeat top left;
	padding:7px 10px 0 10px;
}
.bgSmall0	{
	background: url(/themes/hardwired/images/bg_gr_small.jpg) no-repeat 0 -45px;
	padding:0px 10px 0 10px;
}

.bgSmall h1	{
	margin-bottom:20px;
}


.bgXSmall	{
	background: url(/themes/hardwired/images/bg_gr_xsmall.jpg) no-repeat top left;
	padding:7px 10px 0 10px;
}
.bgXSmall h1	{
	margin-bottom:20px;
}

.bgBigNH	{
	background:url(/themes/hardwired/images/bg_gr_big_NH.jpg) no-repeat top left;
	padding:0px 10px 0 10px;
}


/********** modules ***********/
.mfLeft {
	float:left;
	width:500px;
}
.mfRight	{
/*	margin-left:528px;*/
	float:right;
	width:450px;
}

.lColl1	{
	width:245px;
	margin-right:10px;
	float:left;
}
.lColl2	{
	width:245px;
	float:right;
}

/********* neo blocks **********/

.vlIne	div.a {
	margin-right:10px;
	width:160px;
	float:left;
/*	border:1px solid green;*/
}
.vlIne	div.b {
	margin-right:0px;
	width:160px;
	float:left;
/*	border:1px solid green;*/
}

div.vlIne	{
	clear:both;
}

.subD	{
	margin:1px 0 0px 0;
	padding:5px;
	background-color: rgba(78,91,97,0.25);
}

.subDprem	{
	margin:1px 0 0px 0;
	padding:5px;
/*	background-color: rgba(125,14,32,0.25);*/
	background:url(/themes/hardwired/images/bg_premium.png) no-repeat center;
}

.subDprem_v1	{
	margin:1px 0 0px 0;
	padding:5px;
/*	background-color: rgba(125,14,32,0.25);*/
	background:url(/themes/hardwired/images/bg_premium_v1.png) no-repeat center;
}


a.navLink:link, a.navLink:visited	{
	color:#34aeeb; text-decoration:underline;
}
a.navLink:hover, a.navLink:active	{
	color:#90d9fd; text-decoration:underline;
}

.userLink	{
	font-family: Arial, Helvetica, sans-serif;
}
span.userLink	{
	color:#fff;
}


a.userLink:link{
	color:#fff; text-decoration:none;
}
a.userLink:visited	{
	color:#f0f0f0; text-decoration:none;
}
a.userLink:hover, a.userLink:active	{
	color:#fdf98c; text-decoration:underline;
}


a.nameLink:link, a.nameLink:visited	{
	color:#ff7800; text-decoration:none;
}
a.nameLink:hover, a.nameLink:active	{
	color:#ee9700; text-decoration:underline;
}

.category	{
	background-color: rgba(78,91,97,0.25);
	float:left;
	width:220px;
	margin-bottom:10px;
}

.category img	{
	margin-right: 7px;
}

.category H3	{
	font-family:"Trebuchet MS", Lucida Grande, Helvetica, Arial, sans-serif;
	font-size:11px; font-weight:bold;
	color:#ff7800;
	margin:1px 0 4px 0;
	line-height:13px;
}

.category a:link, .category a:visited	{
	text-decoration:none;
}

.category P	{
	font-size:10px;
	margin:0; padding:0;
}

.catLister	{
	background-color: rgba(78,91,97,0.25);
	width:100%;
}

.catLister .cDescr	{
	width:100%;
	border-right:1px solid #000;
}

.catLister .cBUp	{
	width:50px;
	border-left:1px solid #3a4146;
	border-bottom:1px solid #000;
}
.catLister .cBDn	{
	width:50px;
	border-left:1px solid #3a4146;
	border-top:1px solid #3a4146;
}

/**** Carousels ****/
.catSlider div.catDetails	{
	width:390px;
}

.catDetails H3	{
	padding:5px 0 0 0; margin:0 0 7px 0;
}
.catTitle	{
	font-family:"Trebuchet MS", Lucida Grande, Helvetica, Arial, sans-serif;
	font-size:11px; font-weight:bold;
	color:#ff7800;
	font-weight:bold;
}
a.catTitle:link{
	color:#ff7800; text-decoration:none;
}
a.catTitle:visited	{
	color:#fc9030; text-decoration:none;
}
a.catTitle:hover, a.catTitle:active	{
	color:#ee9700; text-decoration:none;
}

.caruButtonPrev	{
	cursor:pointer;
}

.caruButtonNext	{
	cursor:pointer;
}

div.catList	{
	margin:10px 0 0px 0;
	padding:0 0 10px 0;
	text-align:center;
	color:#fff;
}

div.catList	a	{
	color:#ffc580;
	font-weight:bold;
	font-size:11px; line-height:18px;
	cursor:pointer;
	margin-left:1em;
	text-decoration:underline;
}

div.catList	a:hover, div.catList	a:active	{
	color:#ff7800;
}


.neuLinkG	{
	display:block;
	color:#000;
	font-family:Lucida Grande, Lucida sans, Tahoma, Geneva, sans-serif;
	text-shadow:#bdbebf 0px 1px 0;
	font-weight:bold;
	font-size:12px; line-height:17px;
	background: url(/themes/hardwired/images/point_btn_grey.png) no-repeat top right;
	height:19px; padding:0 20px 0 5px;
	border:none;
}

a.neuLinkG:link, a.neuLinkG:visited	{
	color:#000; text-decoration:none;
}
a.neuLinkG:hover, a.neuLinkG:active	{
	color:#00537c; text-decoration:none;
}


#contestsCarousel .catDetails	{
	background-color: rgba(78,91,97,0.25);
	height:210px; width:450px;
}

#catNavi	{
	position:relative;
/*	border:1px solid red;
/*	float:right;*/
	width:169px; margin-left:281px;
	height:45px;
	margin-top:-88px;
	z-index:10;
	text-align:right;
	border-top:1px solid #000;
}
#catNavi .caruButtonPrev	{
	float:left;
	border-left:1px solid #3a4146;
	border-top:1px solid #3a4146;
	border-right:1px solid #000;
	width:83px;
}
#catNavi .caruButtonNext	{
	float:right;
	border-left:1px solid #3a4146;
	border-top:1px solid #3a4146;
	width:83px;
}


#footer	{
	background:url(/themes/hardwired/images/bg_footer.jpg) bottom left no-repeat;
	padding:15px 10px 10px 10px;
	text-align:center;
}

/**************
bookmark banner
**************/

.bookmarkUS	{
	position:absolute;
	width:110px; height:110px;
	margin:0; padding:0; border:none;
	top:0; left:100%; margin-left:-110px;

}

/*** Key notes ***/
.keynote	{
	/*background:#464646 url(/themes/hardwired/images/bg_keynote.png) 0 0 repeat-x;*/
	background:#464646;
	border:1px solid #505050;
	font: 11px/16px Tahoma, Geneva, sans-serif;
	color:#c8cccc;
	padding:5px 8px;
	margin:5px 0;
	text-align:left;
}

.keynote b	{
	font-weight:normal;
	color:#d7f0fc;
}

#keynoteMAIN	{
	/*background:#464646 url(/themes/hardwired/images/bg_keynote.png) 0 0 repeat-x;*/
	background:#464646;
	border:1px solid #505050;
	padding:3px 8px;
	margin:5px 10px;
}

.keynoteMAIN_show	{
	font-size:12px!important;
	color:#c8cccc;
	line-height:22px;
}

.keynoteMAIN_hide 	{
	line-height:16px;
	font-size:11px;
}


#keynoteMAIN b	{
	font-weight:bolder;
	color:#d7f0fc;
}

.keynote ins, #keynoteMAIN ins	{
	background:url(/themes/hardwired/images/ico_keynote.png) left center no-repeat;
	display:block;
	padding:0 0 0 26px;
	text-decoration:none;
}

.keySpace1	{
	padding:0 30px 0 10px
}

/*** >>pages ***/
.paginator	{
	text-align:center;
	height:44px;
	line-height:auto;
}

.paginator .pageON	{
	border:1px solid #333333;
	background:#334148;
	padding:2px 6px;
	margin:0 2px;
	color:#fff;
	font-size:13px;
	text-decoration:none;
}

.paginator .pageOFF	{
	border:1px solid #333333;
	padding:2px 6px;
	color:#a1adb3;
	margin:0 2px;
	font-size:13px;
}

.paginator .pageArrow	{
	text-decoration:none;
	font-size:18px;
	color:#e1e5e5;
	font-family:Arial, Helvetica, sans-serif;
}

.pagerInput	{
	background:#e1e5e5;
	border:1px solid #b3b8be; width:30px; height:18px;
	color:#49525d;
}

/* --------------------------------------------------------------- */
div.liteLine {
	background:none; height:1px; border:0; outline:0; width:100%; text-align:center;
	border-bottom:1px dotted #a9a9a9;
}
div.greyLine {
	background:none; height:1px; border:0; outline:0; width:100%; text-align:center;
	border-bottom:1px dotted #5c6366;
}

div.redLine {
	background:url(/themes/hardwired/images/hr_red.png) no-repeat top center; height:1px; border:0; outline:0; width:95%; text-align:center;
}

div.redSubLine {
	background:url(/themes/hardwired/images/hr_red_small.png) no-repeat top center; height:1px; border:0; outline:0; width:95%; text-align:center;
	margin:10px auto 2px auto; 
}


div.liteLine hr, div.greyLine hr, div.redLine hr, div.redSubLine hr, div.blueLine hr  {
  display: none;
}

.underLined-blue{
}

underLined-grey {
}

/***** inner content *****/
#contentBlockCntr	{
	width: 640px; float:left;
	margin-right:10px;
	height:auto !important; /* for modern browsers */
	height:150px; /* for IE5.x and IE6 */
	padding:0;
/*	border:1px solid red;*/
}
#contentBlockRgt	{
	width: 300px;
	padding:0;
	/* float:right;
	margin-right:6px;*/
	margin-left:680px;
/*	border:1px solid green;*/
}

#TagsCloud	{
	text-align:center;
}

form	{border:0; margin:0; padding:0;}
fieldset 	{
	border:1px dotted #5c6366;
/*	-moz-border-radius:10px;*/
/*	-webkit-border-radius:10px;*/
	padding: 10px;
}
fieldset button	{
	margin:5px 5px 0 5px;
}

/*** subMenu ***/

.subMenuBarInner	{
	margin:0; padding:0px 0 5px 0;
	text-align: center;
}

.subMenuBarInner li
{
list-style:none;
text-decoration: none;
display: -moz-inline-box;/* Firefox 2 */
display: inline-block;
margin: 0px 1px 0 1px;
vertical-align:middle;
padding: 0;
/*border:1px solid green;*/

}

.subMenuBarInner	a, .subMenuBarInner	span 	{
   font-family: 'Lucida Sans', 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	white-space:nowrap;
	padding:0px 15px 5px 15px;
	text-align:center;
	display:block;
}

.subMenuBarInner	a, .subMenuBarInner a:link, .subMenuBarInner a:visited{
	color:#34AEEB;
	text-decoration:underline;
}

.subMenuBarInner a:hover, .subMenuBarInner a:active{
	color:#D7F0FC;
	text-decoration:none;
	background:#015373 repeat-x bottom left;
}

.subMenuBarInner span{
	color:#ffffff;
	text-decoration:none;
	background:#d42020 repeat-x bottom left;
}

.linkoMizerSpec	{
	padding:0; margin:0; list-style:none;
}

.linkoMizerSpec	li {
	/*background:url(/themes/hardwired/images/pointer_1.png) no-repeat 8px 5px;*/
	margin:0;
	padding:2px 0 12px 30px;
}

.linkoMizerSpec	li.requestfriend {
	background:url(/themes/hardwired/images/ico_become_friends.png) no-repeat 0 0;
}
.linkoMizerSpec	li.sendmessage {
	background:url(/themes/hardwired/images/ico_send_message.png) no-repeat 3px 0;
}
.linkoMizerSpec	li.searchprofile {
	/*background:url(/themes/hardwired/images/ico_search_profiles.png) no-repeat 3px 0;*/
}

.linkoMizerSpec	li.nextitem {
	background:url(/themes/hardwired/images/ico_next_item.png) no-repeat 3px 0;
}
.linkoMizerSpec	li.thlist {
	background:url(/themes/hardwired/images/ico_thlist.png) no-repeat 3px 0;
}
.linkoMizerSpec	li.removeit {
	background: url(/themes/hardwired/images/ico_trash.png) no-repeat 0 -2px;
}
.linkoMizerSpec	li.editit {
	background: url(/themes/hardwired/images/ico_edit_display.png) no-repeat 0px -2px;
}




.linkoMizerSpec	li a	{
	font:14px/18px;
	font-weight:bold;
	color:#34AEEB; 
	text-decoration:underline;
}

.linkoMizerSpec	li a:hover, .linkoMizerSpec	li a:active	{
	color:#D7F0FC; text-decoration:underline;
}

/*************
Adv Block
*************/
.adSubBlock	{
	float:left; width:24%;
	vertical-align:middle; padding:10px 0 0 0; margin:0;
}


ul.adLinks	{margin:0; padding:0 10px;}
.adLinks li	{
	background: url(/themes/hardwired/images/li_bullet.gif) no-repeat left center;
	list-style:none; padding:2px 5px 2px 14px;
}

.adLinks li h4	{
	font-size:14px; font-weight:bold;
	text-align:left;
	display:inline; padding:0; margin:0; line-height:11px;
}

.adLinks li a	{
	color:#bde7fc; font-size:12px; font-weight:normal; text-decoration:underline;
}

.adLinks li a:hover	{
	color:#fff; font-size:12px; font-weight:normal; text-decoration:none;
}

div.AdLine {
	background:url(/themes/hardwired/images/hr_adv.png) no-repeat bottom left; height:1px; border:0; outline:0; width:95%; text-align:center;
	clear:both; margin: 5px auto 0 auto;
	padding-top:5px;
}
div.AdLine hr {
  display: none;
}
.vrfEmail {
    display: none;
}
